@charset "UTF-8";
/* RESET RULES & HELPER CLASSES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
:root {
  --lightblue: #e4e4e4;
  --red: #541261;
  --rosa: #944bb6;
  --white: #ffffff;
  --lightrosa: #ebb6e4;
  --font-family-sans-serif: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
  --font-family-monospace: SFMono-Regular,Menlo,Monaco,Consolas,"Liberation Mono","Courier New",monospace;
}

a,
a:hover {
  color: inherit;
}

a.mr-2.effect-underline{
  text-decoration: none;
  color: var(--white);
}

a.mr-2.effect-underline:hover{
  text-decoration: none;
  color: var(--lightrosa);
}

.effect-underline:hover, .text-white:hover {
  text-decoration: none;
  color: var(--rosa);
}

.bg-lightblue {
  background: var(--lightblue);
}

.bg-red {
  background: var(--red);
}

.text-red {
  color: var(--rosa);
}

.container-fluid-max {
  max-width: 1440px;
}

/* .cover {
  background: no-repeat center/cover;
} */

.p-15 {
  padding: 15px;
}

/* SCROLL ANIMATIONS
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
/* .scroll .page-header {
  background: var(--red);
}

.scroll .hero {
  -webkit-transform: scale(0.98);
          transform: scale(0.98);
} */

/* HEADER
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-header {
  -webkit-transition: var(--red) 0.5s ease-in-out;
  transition: var(--red) 0.5s ease-in-out;
}

.page-header .navbar {
  padding: 1rem 0;
}

.page-header .navbar-toggler {
  /* the variable is inherited from BS4 built-in variables */
  border-color: var(--white);
}

.navbar-brand {
  color: var(--white) !important;
}

/* BANNER SECTION
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero {
  background-attachment: fixed;
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
  transition: -webkit-transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out;
  transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.hero::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(0, 0, 0, 0.5)), color-stop(50%, rgba(0, 0, 0, 0.3)), to(rgba(0, 0, 0, 0.1)));
  background: linear-gradient(rgba(0, 0, 0, 0.5) 0, rgba(0, 0, 0, 0.3) 50%, rgba(0, 0, 0, 0.1) 100%);
}

.hero .container-fluid {
  z-index: 10;
}

/* POPULAR DESTINATIONS SECTION
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
.popular-destinations figure {
  margin-bottom: 30px;
}

.popular-destinations figcaption {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
}

.popular-destinations img {
  -webkit-filter: grayscale(100%) blur(3px);
          filter: grayscale(100%) blur(3px);
  -webkit-transition: -webkit-transform 0.5s, -webkit-filter 0.75s;
  transition: -webkit-transform 0.5s, -webkit-filter 0.75s;
  transition: transform 0.5s, filter 0.75s;
  transition: transform 0.5s, filter 0.75s, -webkit-transform 0.5s, -webkit-filter 0.75s;
}

.popular-destinations a:hover img {
  -webkit-transform: scale(1.25);
          transform: scale(1.25);
  -webkit-filter: none;
          filter: none;
}

/* PAGE FOOTER
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer .footer-links {
  text-align: right;
}

/* MEDIA QUERIES
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
/* MEDIUM SCREENS */
.page-header {
  background: rgb(57,14,78);
background: linear-gradient(90deg, rgba(57,14,78,1) 0%, rgba(144,10,173,1) 51%, rgba(82,12,180,1) 100%);
}

/* SMALL SCREENS */
@media screen and (max-width: 767px) {
  .page-footer .footer-child {
    text-align: center;
  }
}
/*# sourceMappingURL=style.css.map */

/* fixes picture width on smaller devices */
div#content-text img {
    vertical-align: middle;
    border-style: none;
    width: 100%;
}

